// deno-lint-ignore no-unused-vars
function scrollToHighlights() {
    const element = document.getElementById("highlights");
    element.scrollIntoView({
        behavior: 'smooth',
        block: 'start'
    });
    console.log("scroll")
}